*{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

.logo{
    display: flex;
    background-image: url(casona.jpg);
    background-size: cover;
    justify-content: center;
    align-content: center;
    height: 800px;
    width: auto;
    padding-top: 20rem;
    justify-content: end;
    align-items: end;
}

.logo img{

    height: 200px;
}

.logo-1{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(85, 85, 85,50%);
    width: 300px;
    height: 310px;
    border-radius: 10px;
}